Signing on to M-Web

When you sign on to M-Web for the first time using the M-Web Connect Wizard, you will be asked if you want your password to be stored or not. If you select not to have your password stored you will then need to enter your password each time you sign on to M-Web.

If you have chosen to store your password the password, will be entered automatically each time your screen name is selected.

To sign on to M-Web, do the following:

  1. Select the relevant Screen name and enter the password if required.

  2. Click the Sign on to M-Web button on the M-Web Connect Wizard Sign On Screen. Once connected, the M-Web Connect Wizard will automatically check whether you have any new mail.

Note

  • If you click the Use M-Web Mail button you will need to type your password to access the M-Web mail client. The Saved mail window will be displayed with all the e-mail messages you have downloaded to your PC are stored in the Inbox folder or any other new folders you have created.

  • The default setting is that your password will need to be entered each time you connect to M-Web.

  • If you have selected not to store your password you can store it at a later stage by selecting Setup in the Sign On screen.

  • Once you have stored your password anyone who uses your computer can gain access to your personal mailbox and content.


Using the M-Web Dial Up

Only M-Web subscribers who have already configured their PC to dial in to the M-Web network can use this option. This option would typically be used from home, where a modem connection is made to the M-Web network when signing on to M-Web.

The username and password, which is allocated by M-Web to dial in to M-Web, is usually the same as the primary screen name and password. The primary user can have a different screen name and password to those that have been allocated for the Dial-Up connection.

Note

  • Screen names created by the primary screen name cannot be used to connect to the M-Web network via the Dial-up networking settings.


Signing on from another computer

You can access your e-mail and any other personal content via the M-Web home page using any computer that has a connection to the Internet but that does not have the M-Web Connect Wizard software installed, by doing the following:

  1. Once you have connected to the Internet, type the M-Web home page address and click the Login link.

  2. Type your screen name and password.

  3. Select the service you want e.g. e-mail (this will be displayed in the browser window).

Note

  • Ensure that you have setup the M-Web services on the M-Web home page.


Add a new M-Web access number

You can connect to M-Web from more than one location and use more than one access number. To add a new number from the list, do the following:

  1. Select your screen name and type your password if required.

  2. Click the Setup button on the M-Web Connection Wizard Sign On screen.

  3. Select the Add a new M-Web access number option and click the Next button.

  4. Type the telephone area code of the area you want to connect from, then click the Next button.

  5. Select a location name from the existing list.

  6. Select an access number from the list, then click the Add button.

  7. If you need to dial your M-Web Dial Up connection via a switchboard, then select the Dial check box and type the switchboard outside line number, e.g. 9 for an outside line

  8. If you have a telephone line that requires you to dial using pulse dialing, then select the Use Pulse dialing check box.

  9. If you want to edit the existing access number, type the new number in the place provided. This is not normally required.


Modify the Setup options

You can modify the following settings in the M-Web Setup dialog box:

Add a new M-Web Access number | This option enables you to add a new telephone number that you can use to access the M-Web network from the selected location.
Add, delete or edit your location name | This option enables you to create a new location name and edit or delete an existing location name.
Add, delete or edit your screen name | This option enables you to add a new screen name and edit or delete an existing screen name.
Select a location or edit an M-Web Access number | This option enables you to select a different location or edit an existing M-Web Access number for the selected location.
Dial monitor | The Dial Monitor option enables you to deactivate the monitoring of any national or international calls being made from your computer.
Password control | This option enables you to store or un-store your password. If you have previously stored your password you can select this option to un-store it.
Advanced Setup | This option enables you to Add a new modem and modify the Dial-Up networking settings on your computer. (This option should only be used by Advanced Users)


Using LAN connections

If you want to sign on to M-Web via LAN, then do the following:

  1. Double click the M-Web icon on the Desktop and the M-Web Connect Wizard will be activated.

  2. Select your M-Web screen name and enter your password if you have not previously stored it.

  3. Select the LAN option in the M-Web Connect Wizard Sign on screen

  4. Click the Sign on to M-Web button if you want to browse the Web and check if you have any new e-mail messages.

  5. The M-Web Connect Wizard will automatically check whether you have any new mail or personal content. It will notify you with a voice message and the You have Mail message box, where you can select whether to read your mail now or later.

Note

  • The M-Web Connect Wizard selects the default connection setting that has been set up in the Dialup Networking settings to establish a LAN connection if a LAN connection is not present when the Sign on to M-Web button is clicked.


Checking the status of your connection

You can easily check the status of your connection to the M-Web network, by doing the following:

  • Look at the title bar at the top of the Sign On screen of the Connection Wizard and Mail client it will indicate either Signed on if you are connected to the M-Web network or Not Signed On if you are not connected to the M-Web network.

  • You can also see the status of your connection by holding your mouse pointer over the M-Web icon in the system tray in the bottom left corner of your screen.


Selecting the location for other cities

If you are traveling to various different cities and you want to access M-Web, you will need to create a new location name for the location you want to call from and Add a new M-Web Access Number for the new location name you have created.

If you have already created the location that you want to dial from, then select the correct location name by doing the following:

  1. Select your screen name and enter your password if it has not been stored.

  2. Click the Setup button on the M-Web Sign-on Screen.

  3. Select the Select a location or edit an M-Web Access numbers option.

  4. Click the drop-down to select the correct location.

  5. Click the Add number button if you want to add a number that must be dialed from this location.

  6. Click the Edit button if you want to edit the number that is being dialed from this location.

  7. Click the Finish button.

Tip

  • The number at the top is the one that will be dialed by default.

  • If you have more than one number for the selected location, you can change the order of the numbers by select a number and then clicking the Up or Down buttons.


Editing a location name

If you want to edit an existing location name, then do the following:

  1. Click the Setup button on the M-Web Connect Sign on screen.

  2. Type your password and click the OK button.

  3. Select the Add, delete or edit your location name option and click Next.

  4. Select the location name you want to edit and click the Edit button.

  5. Select the location name you want to edit and select the Country or Region.

  6. Type the local area code and click the OK button.

  7. Once you have modified the name click the Finish button.


Creating a location name

If you travel extensively and need to access the M-Web network from various different locations that require different access numbers, then do the following:

  1. Click the Setup button on the M-Web Connect Sign on screen.

  2. Type your password and click the OK button.

  3. Select the Add, delete or edit your location name option and click Next.

  4. Click the Create button and type a new location name and area code for this new location e.g. Johannesburg (011).

  5. Select the Country or Region, and then type the location area code.

  6. Click the Add Numbers button to select the relevant M-Web Access number for this location.

  7. Click the OK button.

  8. Click the Finish button.


Advanced Setup

You can configure a new modem or modify the M-Web Dial Up Networking settings using the Advanced Setup.


Changing the M-Web Dial Up settings

You can modify the existing Dial Up Networking settings, by doing the following:

  1. Select your screen name and type your password if required

  2. Click the Setup button on the M-Web Connect Wizard sign on screen.

  3. Select the Advanced Setup option and click Next.

  4. Select the Advanced Settings option, then click the Finish button.

  5. This will open the Dial Up Networking window of the current dial-up networking entry being used by the Connect Wizard to connect to M-Web.

  6. You can change the username and password being used to connect to the M-Web network and edit the settings of the connection by clicking the Networking tab if you want to modify the TCP/IP settings and select the Dialing tab if you want to modify the Dialing options.

  7. Click the OK button once you of modified the settings.


Adding a new modem

You can configure a new modem, by doing the following:

  1. Select your Screen name, and type your password if required.

  2. Click the Setup button on the M-Web Connect Wizard Sign On screen.

  3. Select the Advanced Setup option and click the Next button.

  4. Select the Add a new modem option and click the Finish button.

  5. The Modem Properties dialog box will appear.

  6. Click the Add button in the Modem properties dialog box to add a new modem to the list of modems, which are installed on your computer.

  7. The Install New Modem wizard will then take you through the steps of adding a modem.

Note

  • Ensure that you have the correct Driver disks or CD for the modem you are installing.


Using the Dial Monitor

The Dial Monitor monitors whether any calls are made to national or international numbers. If you want to deactivate the default settings then do the following:

  1. Select your screen name and enter your password if required and then click the Setup button in the M-Web Sign dialog box.

  2. Select the Dial Monitor option, then click Next.

  3. Type the Primary Screen Name's password, then click OK.

  4. Click the checkbox that you want to stop monitoring and click the Finish button.

Note

  • Only the Primary Screen name can modify the Dial Monitor settings.


Writing a new mail message

You can create a new mail message to send to one or more people, by doing the following:

  1. Select your Screen name and enter your password if required.

  2. Click the Write button on the M-Web Browser Bar toolbar in the web browser

OR

  3. Click the Use M-Web Mail button on the M-Web Connect Wizard sign on screen, then click the Write button in the Saved Mail on Your PC tab.

  4. Type the person(s) email address in the Send to text box, separating each e-mail address with a semi colon (;) e.g. joebloggs@mweb.co.za; joesoap@mweb.co.za.

  5. Type the main topic of the message in the Subject text box.

  6. Type the message content.

  7. Click the Send Now button if you want to send your message immediately while you are connected to M-Web. If you are not connected to M-Web Click the Send Later button and the message will be stored in the Outbox folder and sent the when you click the Send/Receive button on the toolbar.

Note

  • Click the Save Draft button if you want to save a message that you want to complete later. The message will be stored in the Drafts folder under the Saved Mail on Your PC tab.

  • Click the Print button in the Compose mail window if you want to print out the message you have just composed.

  • If you want to send a copy of the message to someone then type his or her e-mail address in the Copy To text box.

Tips

  • You can create and insert a Signature into your messages using the Insert Signature button on the toolbar.

  • Use the Formatting tools on the toolbar to change the font style, size, colour of the selected text in your message. If you want to emphasize specific text you can bold, italic or underline it. You can also align your text using the align text buttons on the Formatting toolbar.

  • You can send an E-Card (electronic Card) via e-mail to someone for a special occasion by clicking the E-Cards button.

  • If you are not sure of the person's e-mail address then click the Address Book button to display the addresses that you have stored in your e-mail Address Book.

  • You can also insert a picture into your message by clicking the Insert picture button.

  • You can spell check your message before sending it out by clicking the SpellCheck button on the toolbar. You can spell check every message that you are sending out by activating the Perform spell check before mail is sent check box in the Mail Preferences dialog box.

Reply to e-mail messages

Using signatures in e-mail

Sending an Attachment

Using the Address Book

Formatting your e-mail message

Sending an E-Card

Inserting a picture


Checking for new mail

You can view any new mail that has been sent to you and download the selected mail from the Mail server to your Inbox folder. To check for any new mail on the server, do the following:

  1. Select your Screen Name in the sign on screen and enter your password, if required.

  2. Click the Use M-Web Mail button in the M-Web Connect Wizard and click the New Mail tab.

OR

  3. You can click the Read Mail button on the MWeb Browser Bar toolbar to access your new mail while browsing the Web.

  4. The M-Web Connect Wizard will automatically check if you have any new mail.

  5. A voice message or a message box will appear on your screen informing you that you have new mail or a New mail icon will flash in the system tray at the bottom of your screen.

Note

  • A No New Mail message box will be displayed if there is no e-mail on the server for you, click the OK button close this dialog box.

  6. To read the mail immediately, select the Read Now button in the You have E-Mail message box.

  7. Select the messages and click the Read button to read the message or the Download button if you want to download the mail to your PC to read it offline.

Note

  • The M-Web Mail client checks the size of all messages that are sent to, or received from the server and a message box will appear if any message is larger than 500KB. Click the Yes button to continue downloading or sending the message. Click No if you do not want download or send the message.

  • A message box will confirm that you want to log off when you click the Close button on the M-Web Connect Wizard.

Tip

  • Click the Send/Receive button to download any new messages and send out any messages that are sitting in the Outbox Folder.


Deleting e-mail messages

You can delete unwanted messages directly from the server that are displayed in the New mail tab window while you are online. You can also delete the message that you have downloaded into the your Inbox folder under the Saved Mail on Your PC tab window.

To delete messages do the following:

  1. Click the New Mail or Saved Mail on Your PC tab and select the message you want to delete.

  2. Click the Delete button.

  3. Click the Yes button in the Delete Confirmation message box and the message will be deleted.

Note

If you click the Delete button in the New Mail tab window your mail will be permanently deleted directly from the M-Web mail server.


Saving messages

You can download and save messages into your Saved on your PC tab, by doing the following:

  1. Select your screen name and type your password if required.

  2. Click the Use M-Web Mail button and click the New Mail tab.

  3. Once you have connected to M-Web, selected the messages you want to download.

  4. Click the Save Mail to PC button and the messages will be saved in your Inbox folder in the Saved mail window.

Tip

  • You can move messages that have been stored in the Inbox folder to any new folders by dragging the message to the new folder.

  • You can also save any incomplete messages by clicking the Save Draft button in the Compose Mail screen so that you can send it later. You message will be stored in the Drafts folder under the Saved Mail on Your PC tab.

  • New mail that is created in the Write mail window will be stored in the Outbox folder when you click the Send Later button when not connected to M-Web.


Saving a draft message

You can save a message that you are in the process of composing and complete it later by doing the following:

  1. Click the Save Draft button at the bottom of the Compose mail screen.

  2. To retrieve the message, select the Drafts folder and double click on the message header and complete the message.

Note

  • Once you have completed the message you click the Send Now button to send it immediately.

  • You can click the Send Later button if you want to compile other messages before sending them out.


Saving a received attatchment

Saving a received attachment

If there is an attachment with a message that you have received and you want to save it, then do the following:

  1. Select the message that has the Attachment and click the Read button.

  2. In the Read window click the Attachments button.

  3. Click the Save button and select the folder where you want the attachment saved.

  4. If you want to open the received attachment you must ensure that the software application that the attached document was created in is installed your computer.

Note

  • You should not open any attachment unless it comes from a trustworthy source. Also ensure that you have the latest anti-Virus software installed on your system to protect you from viruses that can be sent via e-mail.


Reply to e-mail messages

You can send a reply to a mail message or forward the message on to someone else once you have finished reading the content, by doing the following:

    1. If you want to send a reply to a message that you have received, then click the Reply button.

OR

    1. If you want to send a reply to all the recipients of the mail you received then click the Reply All button

    2. You can also forward a message that you have received by clicking the Forward button and typing the e-mail address of the person you want to forward the message to.

    3. Once you have completed the reply to the message click the Send Now button if you want to send the message immediately.

    4. If you click the Send Later button your message will be stored in the Outbox folder until a successful connect to M-Web has been established or you can click the Send/Receive button on the toolbar.

Note

  • The M-Web mail client checks the size of any message that is being sent out and if it finds a message that is larger than 500KB it will display a message box asking whether you want to continue sending the message or not.

  • You can define a number of settings in your Mail Preferences as to how the M-Web E-mail software will handle sending your messages.


Sending an Attachment

You can send documents to other people via the Internet using the M-Web Connect Wizard. The documents can be created in any software such as Microsoft Word, Microsoft Excel or Word Perfect, etc. The only criteria you need to make sure of before sending the document attachment is whether the person receiving the document has the correct software to view the document.

To send a document attachment with a message, do the following:

  1. Type the e-mail address, subject and text of the message.

  2. Click the Attach button.

  3. Click the Add button to select the file(s) you want sent as an attachment.

  4. Locate the file(s) you want to send as an attachment and click the Open button.

  5. Click the Close button, the attachment will then be displayed in your Compose Message window.

Note

  • Ensure that the person you are sending the Attachment to has the correct software application to view the attachment.

  • You should compress documents that are larger than 500 KB using compression software such as WinZip.

  • You can check the size of a file by right clicking on the file icon and selecting the properties command. The file size is listed under the General tab.


Sorting messages

You can sort the messages in your Inbox under the Saved Mail on Your PC tab and New mail tabs alphabetically by From, Subject, Received, Size, Message icon and Attachment.

To sort your message, do the following:

  • Click From, Subject, Received or Size to sort the your mail by either the person you received the message from, the subject of the message, the date it was received or the size of the message.

  • You can also sort using the message Icons in your various folders by read messages, unread message, replied to message, or by Attachment.

  1. Click the appropriate sort option which can be selected in the gray bar at the top of your folder window and the M-Web mail client will display the messages by the selected sort option at the top of the message list.


Setting a default signature

If you have created more than one signature you can select which one will be the default signature that will be automatically inserted in to all the mail messages that you write by selecting the relevant Signature name and clicking the Set as Default button.

Creating a new Signature


Keeping messages as new messages

If you want to mark messages as unread so that you can read them later then do the following:

  1. In the Saved Mail on Your PC tab select the message that you want to mark as unread.

  2. Click the Mark as Unread button.

  3. The message header should display in bold type.


Reading e-mail online

If you want to view your e-mail messages while you are connected to the M-Web network, do the following:

  1. Click the Use M-Web Mail button in the M-Web Connect Wizard and type your password if required.

  2. The M-Web Connect Wizard will automatically check whether you have received any new mail.

  3. A voice message and the You have E-Mail message box will appear informing you that you have new mail.

  4. Click the Read Now button if you want to download any new mail immediately.

  5. The M-Web Connect Wizard will then display any new mail that you have received in the New Mail tab.

  6. Select the message you want to read and click Read button.

Note:

  • The M-Web mail client checks the size of the messages that are being downloaded, and if it finds any message that is larger then 500KB, it will display a message box asking you whether you want to continue downloading the message or not.

  • If you click the Delete button the selected message will be permanently deleted from the mail server and will not be stored in the Inbox folder on your PC.

Tip

  • Click the Web button on the toolbar if you want to sign on to the M-Web network and view the M-Web home page


Reading mail offline

You can download your mail and read it without being connected to M-Web. Your mail will be stored in the Inbox folder under the Saved Mail on Your PC tab. To download your mail and read it offline, do the following:

  1. Select your screen name and type your password if required.

  2. Click the Use M-Web Mail button on the M-Web Connect Wizard.

  3. The M-Web Mail client will display the Saved Mail on Your PC tab that will display all the mail that has been stored in the Inbox folder and any other folders that you have created.

  4. Click the New Mail tab and if you are not currently connected, click the OK button in the message box to connect to M-Web

  5. Once a success connection has been established the M-Web Connect Wizard will check whether you have any new messages.

  6. To read a message(s) immediately, select the message and click Read button in the New Mail window.

  7. If you want to download the messages to your PC so that you can read them offline, then select the messages and click the Save Mail to PC button. These messages can be read at a later stage without being connected to M-Web.

Note

If the selected message is larger then 500 KB, a warning message will be displayed, prompting you that the message will take a few minutes longer to download. Click the Yes button if you want to continue downloading the message. Click the No button if you don't want to download the message, you can select the message at a later stage and download it.

  8. Click the Saved Mail on Your PC tab and then select the message and click the Read button.

Tip

  • Click the Print button in the Saved mail window if you want to print the selected message.

  • Click the Send/Receive button on the toolbar if you want to send out the messages that are sitting in your Outbox Folder or receive any new messages from the server.

  • Click the Web button if you want to connect to the M-Web homepage.


Printing an e-mail message

You can print any message that you have read or that you are composing, by doing the following:

  1. Click the Print button in the Read window if you want to print the message that you have just read.

OR

  2. Click the Print button in the Compose mail window while you are composing the message.


Using the Address Book

You can do the following using the Address Book


Sending a message using the Address Book

If you are unsure of the person's address and you know that their address is stored in your address book, you can send a message directly from the Address Book, by doing the following:

  1. Select the person(s) e-mail address(es) you want to send an e-mail message to from the Address book list.

  2. Click the Send To or Copy To button in the Address Book and the selected address will appear in the Write mail Send to or Copy to box.

  3. Type the message subject heading and content and then click the Send Now if you are currently connected to M-Web or click the Send Later button if you want to send the message out at a later stage.

Note

You can use a semi colon (;) to separate one e-mail address from another in the Send to text box.


Creating a backup of your Address Book

You can use this feature to save, transfer, and replace your Address Book. This feature is useful if you use M-Web mail on more than one computer, e.g. home and at work, or if you want to keep a back up or copy of your Address Book.

  1. Click the Address Book button in the Read mail screen.

  2. Click the Save/Replace button.

  3. If you want to make a copy click the Save the Address Book for the selected screen name option.

  4. Click the OK button.


Creating a Group mailing list

If you send e-mails to the same group of people on a regular basis, then instead of typing the e-mail address of each person you are sending an e-mail message to you can create a Group name and then add all the relevant people's e-mail addresses to the group, by doing the following.

  1. Click the Address Book button, then click the New Group button in the Address book dialog box.

  2. Type the name of the Group and then type the e-mail addresses of all the people who are part of that group.

  3. Click the OK button.


Sending blind carbon copies

If you want to send a message to more than one person and do not want the e-mail addresses of the certain recipients to be displayed, then the Blind carbon copy option, by doing the following:

  1. Click the Address Book button in the Compose mail window.

  2. Select the person's e-mail address, then click the Blind Copy button.

  3. Click the OK button.

  4. The e-mail addresses will not be displayed in the Compose message dialog and can only be viewed using the Address book Blind Copy button.

Note

  • You can send a blind copy of the message you have typed to more than one person by entering their names in the Blind Copy addresses text box.

  • If you want to delete an address from the Blind copy address list, click the Delete button.


Adding a person's details to the Address Book

You can add a person's address to your Address Book in the following ways:

  1. If you are reading a message and you want to add the person who sent the message's details to your address book then click the Add Address button in the Read mail window.

OR

  2. If you want to enter the person information directly in to the Address Book then click the Address Book button in the Read mail or Write mail window, then click the New person button.

  3. Type the person's first name, last name, e-mail address and any other information you want to note about the person.

  4. Click the OK button.


Editing a person's Address Book details

You can edit a person's details that you have stored in your address book, by doing the following:

  1. Click the Address Book button in the Read Mail window or Write mail window.

  2. Select the Address Book entry that you want to edit and click the Edit button.

  3. Enter the information you want to change and click the OK button.

Note

  • You can delete an address by selecting the address entry you want to delete and clicking the Delete button.

  • You can also edit the person's details by selecting the Group name and then clicking the Edit button and entering the new information.


Using the formatting features

You can format your message text by changing the font style or size, making the text bold, italic or underlining it and also insert pictures, signatures and check the spelling in your messages using the formatting toolbar.

The formatting toolbar offers the following features:

Font Style e.g. Arial, Times New Roman

Font Size

Bold

Italic

Underline

Left Align

Centre

Right Align

Change Text colour

Change Background colour

Insert Picture

Insert Signature

Spell Checking


Sending an E-Card

If you are connected to the M-Web services you can send an e-card greeting to anyone using their e-mail address, by doing the following:

  1. Select your screen name and type your password if required

  2. Click the Use M-Web Mail button on the M-Web Connect Wizard Sign On screen.

  3. Click the E-cards button.

  4. If you are not signed on you will be prompted to sign on at this point.

  5. If you are already connected the M-Web E-Cards web page will be displayed.

  6. Select the E-card you want to send and then scroll down to the fill-in form and type the person's name, e-mail address, your message and any other required information.

  7. Click the Preview button to view the e-card and then click the Send button.


Creating a new Signature

To create Signature text that can be sent with any email message you send out, do the following:

  1. Click the Insert Signature button.

OR

  2. Click the Signature button in either the Saved mail on your PC or New mail window.

  3. Click the Create button.

  4. Type a Signature name, then type the text you want displayed as your signature.

  5. Select the text you have typed and format it using the formatting toolbar.

  6. Click the OK button to save the signature you have just created.

Tip

  • If you have created more than one signature you can select which one will be the default signature that will be inserted in to all the mail messages that you write by selecting the relevant Signature name and clicking the Set as Default button.


Inserting a picture

You can insert a picture into your e-mail message as part of the text, by doing the following:

  1. Click the Insert Picture button and select one of the following:

The Insert Picture option enables you to insert a gif, jpeg or bmp graphic file in to your message.

  2. If you select Insert Picture you will be able to choose where the picture will be displayed in your message.

  3. If you are inserting a picture, type the location and name of the picture or click the Browse button to select the folder where the image is stored.

  4. Select the layout of the picture, by selecting from the following options:

  • Click the Alignment drop down button to select where you want you picture placed in your message.

  • Type a value in the border thickness text box if you want a border around your picture.

  • Type a value in the horizontal and vertical spacing text box to adjust the spacing of your picture

  5. Click the OK button.


Creating New folders

You can create new folders to store your downloaded messages in specific folders under the Inbox folder in the Saved Mail on Your PC tab, by doing the following

  1. Click the Saved mail button on the M-Web Connect Wizard sign on screen.

  2. Click the New Folder button and type the name of the folder you want to create.

  3. Click the OK button.

  4. You can then select the messages you want to move to this folder and drag the message header to the new folder.

Tip

  • You can delete any folder that you have created by select the folder and clicking the Delete button.


What's my e-mail address

E-mail addresses are generally typed in lowercase and do not contain any spaces. Your e-mail address comprises of your screenname@mweb.co.za If you want to create a space you need to use the underscore ( _ )

e.g johnsmith@mweb.co.za


Setting up your Mail preferences

Setting up your Mailbox preferences

You can define how the M-Web mail client handles messages that are sent or received by you. To customise your mailbox settings, do the following:

  1. Select your Screen Name and type your password if required.

  2. Click the Use M-Web Mail button in the M-Web Connect Wizard Sign on screen.

  3. Click the Preferences button.

  4. Click the check boxes to activate or deactivate any of the following options:

Confirm that the mail has been sent This will display a message box to confirm that the selected e-mail has been sent.

Close mail after it has been sent This option will close the mail message once the message has been sent.

Save all sent mail in my Sent Mail folder This option will save the entire message that you send out in the Sent Mail folder under the Saved Mail on Your PC tab.

Perform spell check before mail is sent This option will automatically check your mail message for incorrect spelling before you send it out.

Display next message when current message is deleted This option will display the next new message if you delete the selected message.

Do not show me the new mail notification display This option deactivates the You have E-Mail dialog box that will appear on your screen when you open the M-Web mail client. A new mail icon will flash in your System tray to indicate that you have received new mail in your mailbox.

Check for new message every 10 (default setting) minutes This option will check for new mail every 10 minutes, if you are connected to M-Web and display the You have E-Mail dialog box. You can increase or decrease the time by typing the time in the textbox.

My Internet Service Provider is This option enables you to select the Internet Service Provider that you use, from the list of Internet Service Providers that are connected to the M-Web network.

Your e-mail address This option enables you (Primary users only) to change the username part of the your e-mail address that is before the @ sign, e.g. mwjbc@mweb.co.za can be changed to joebloggs@mweb.co.za.

Your display name This option enables you to change the name that is displayed in the recipient's From textbox, when they receive an e-mail message from you. For example, if the name that is displayed is j_blgs you can change it to Joe Bloggs by typing the new Display Name over the existing one and clicking the OK button.


About Screen Names and passwords

Screen names

Your screen name identifies you on M-Web and also serves as a prefix to your e-mail address. You can add more screen names to your account. You can use all your screen names to organize your online activities. Or, you can give someone in your household his or her own screen name.

Primary screen name

Your primary screen name is the first name you created when you registered your M-Web subsription. This screen name cannot be deleted.

Secondary screen name

An additional screen name linked to a primary screen name. It has its own private mailbox and personalization features. It may be deleted.

Passwords

Your password is the key that unlocks your M-Web account. To keep your M-Web account secure, please follow these rules:

Never give your password to anyone for any reason, not even to an M-Web employee. M-Web staff should NEVER ask you for your password online.

Change your password regularly, and make it difficult to guess (but easy for you to remember). This can be done on-line if you follow this link

Use different passwords for each screen name on your account.

Should you forget your password please contact us on 0860 11 22 52 and we will explain the procedure that you must follow to have your password reset.


Bitmap Image

The image is made up of a pattern of small coloured dots (pixels) and can be edited using Microsoft Paint.


Changing your screen name password

If you want to change your existing Screen name password, then do the following:

  1. Select your screen name and type your password then click the Setup button on the M-Web Connect Wizard Sign On screen.

  2. Select the Add, edit or delete your screen name option and click the Next button

  3. Once the Web browser has connected you to the M-Web, click the Switch Screen name drop down button on the M-Web Browser bar and select Setup screen name.

Tip

  • If the M-Web Browser bar toolbar is not displayed, click the View menu then Toolbars and select M-Web Browser Bar from the submenu.

  4. Click the Change your password hyperlink and the Change your password window will be opened.

  5. Type your new password

  6. Type the new password to confirm it.

  7. Click the Submit button.


Dial Monitor

The Dial Monitor feature monitors national and international calls that are made from your computer. The default settings has been set to notify you if any national and international calls are being made from your computer.

It also monitors all calls made by any application residing on your computer to the M-Web network. If an application tries to connect to the M-Web network it will prompt you to sign on to ensure that you have access to your latest e-mail and to your other personal content.

Note

You can modify the Dial Monitor default setting by clicking the Setup button on the M-Web Sign On Screen, then selecting the Dial Monitor option in the Setup screen.


Dial Monitor confirmation

This message box appears when the M-Web Connect Wizard detects that a call has been made to a national or international number from your computer.

Select No if you want to terminate the connection.

Select Yes if you want to continue the call.


Editing M-Web Access number

You can change the order in which the numbers are dialed to access M-Web, edit, delete, or add M-Web Access numbers that are dialed, from the selected location, by doing the following:

  1. Select your screen name and type your password if required.

  2. Click the Setup button on the M-Web Sign-on Screen.

  3. Select the Select a location or edit an M-Web Access numbers option.

  1. Select the location name and then select the access number you want to edit.

  2. Click the Edit button and type the new number if the existing one is incorrect.

  3. Click the OK button.

  4. Click the Finish button.

Tip

  • You can also delete any existing access number by select the number and then clicking the Delete button.

  • The number at the top is the one that will be dialed by default.

  • If you have more than one number for the selected location, you can change the order of the numbers by select a number and then clicking the Up or Down buttons.


Forwarding a message

This button option enables you to send the message that you have received on to a new person.


Frequently Asked Questions about e-mail

Creating a backup of your Address Book

How do I know I have mail


Graphics Interchange Format

This the file format for saving images so that they can be viewed in a Web browser.


Guest Sign on

If you are an existing M-Web subscriber and you wish to access your mail from another M-Web subscriber's PC that has the M-Web Connect Wizard installed, then do the following:

  1. Select the Guest option on the M-Web Connect Wizard Sign on screen.

  2. Click the Sign on to M-Web button in the M-Web Connect Wizard.

  3. Type your Screen Name and Password and then click the OK button

Note

  • You will not be able to view the mail that is in the Saved Mail on Your PC tab as these messages can only be accessed from your own PC.

  • If you make changes to your password or any other settings, these changes will not be activated on your own PC.


HyperText Markup Language

The universal language in which all pages on the Web are written.


Incorrect Password

Ensure that you have typed your password correctly. The password should only be a maximum of 20 characters. If you have forgotten your password please contact our helpdesk @ 0860 11 22 52 (hours: Monday - Sunday 07H00 to 23H59 ).


Joint Photographic Experts Group

This is a graphic file format that can be view in a Web browser. The image is compressed thus reducing the file size for faster downloading.


M-Web Access numbers

This is a list of numbers that can be used to connect to M-Web via your telephone line. It is recommended that you use an Access number that is in the same area code e.g. (011) for Johannesburg.


M-Web Connection Error

If the M-Web Connection Error message box appears, one of the following connection errors may have occurred:

Incorrect password has been entered for the selected name.

There has been a connection error while connecting to the M-Web service.

Note

The Dial Up networking connection may also have timed out.


Moving messages to other folders

You can move existing messages to other folders that you have created in the Saved mail window, by doing the following:

  1. In the Saved mail window, select the message you want to move and holding in the left mouse button drag the message to the new folder.

Tip

  • If you want to create and new folder, click the New Folder button, type the name of the new folder and click the OK button.


Dial Up Networking settings

The dialup connection settings are defined in Dial-Up Networking under the My Computer icon on your Windows desktop. You may have more than one Dial-Up connection.

If you are a new M-Web subscriber you will install the Dial-Up Networking settings using the M-Web installation CD to define these settings. If you have an existing Dial-Up or LAN connection you can use one of these to connect to the M-Web network.


Primary Screen Name's Password

Only the Primary Screen Name is able to modify certain settings in the M-Web Connection Wizard. The Primary Screen Name password is generally the same as the password that is used to connect to M-Web using the M-Web Dial-Up settings.


Reading mail

You can read your mail while you are connected to M-Web or you can download your mail from the mail server and read it later, by doing the following:

  • If you are online and you want to read your mail then click the Read Mail button on the MWeb Browser Bar toolbar and double-click the selected message to view the message content.

OR

Click the New Mail tab in the M-Web Connect Mail client, select a message and click the Read button.

Note

  • If any of the selected messages is larger then 500KB, a message box will ask you whether you want to continue downloading the message or not. Click the Yes to continue downloading the message. If you click the No button the message will not be downloaded.

  • If you are online and you have the Mail Preferences setting to check for any new mail every (..) minutes selected then the You have E-Mail message box will appear if you have received new mail. Click the Read Now button to open the M-Web mail client.


Reply

This will open the Write message window with the person who you received the message from address in the Send to text box.


Reply All

This is when you send the reply to all the people's e-mail address that appear in the From text box in the message you have received.


Setting up a New Screen Name

Only the Primary Screen name holder is allowed to create, edit or delete screen names. This Primary screen name is usually the same as the username and password that was defined for the Dialup connection and usually belongs to the person responsible for the M-Web subscription account.

To add a new screen name, do the following:

  1. Select your screen name and type your password if required in the M-Web Connect Wizard Sign On screen.

  2. Click the Setup button on the M-Web Connect Wizard Sign On screen.

  3. Select Add, edit or delete your screen name option, then click Next.

Tip

  • If the M-Web Browser bar toolbar is not displayed, click the View menu then Toolbars and select M-Web Browser Bar from the submenu.

  4. Click the Create a Screen name hyperlink and the Create a screen name window will be opened.

  5. Click the I Accept button once you have read the terms and conditions.

  6. Click the Continue button to move to the next screen.

  7. Enter the personal details of the person whose screen name you are creating.

  8. Choose a screen name and password

  9. Confirm the new screen name and password.

Note

  • Each user should have a unique screen name and password to access their personal e-mail and personal content on the M-Web network.

  • You can also change your password using the Change your password hyperlink.

  • You can delete screen names using the Delete a screen name hyperlink. Please note, the primary screen name and password cannot be deleted.

  • It will take approximately 30 minutes for the screen name to become active.


Setting up your M-Web Connection

You can define the following settings using the M-Web Connection Wizard Setup:

Add a new M-Web Access Number

Add, delete or edit your screen name

Adding a new modem

Using the Dial Monitor

Password Control

Advanced Setup


Spell checking your messages

The spellchecker will spell check each incorrect word by highlighting the word and displaying a list of words that you can replace the word with. You can spell check your messages before sending them, by doing the following:

  1. Click the Spellchecker button in the Compose Mail window.

  2. The Spellchecker will display a dialog box with a list of replacement words for you to select from. Select a replacement word and click the Replace button.

  3. If the word is correct you can click the Ignore button and the spellchecker will move on to the next incorrectly spelt word.

  4. Once spellchecker has checked the entire message, click the OK button to close the spellchecker.

Note:

  • You can automatically spell check each message before you send it by activating the Perform spell check before mail is sent option in the Mail Preferences dialog box.


Storing or un-storing Passwords

Each user will be given the option to store their password when signing on to M-Web using the M-Web Connection Wizard for the first time. If you want to store or un-store your password at a later stage, then do the following:

  1. Select your screen name from the Screen name list and enter your password if required on the M-Web sign on screen.

  2. Click the Setup button in the M-Web Connection Wizard, then select the Password Control option.

  3. Select the Store my password if you want your password to be stored.

  4. Select the Do not store my password if you have previously stored your password and do not want your password to be stored any longer.

Note

  • Your Screen name and password are extremely confidential. M-Web will not disclose this information without following set security procedures that have been devised to ensure the integrity of your account.

  • If you have entered an incorrect password, you will be prompted to re-enter your password.

  • Once you have stored your password, anyone who uses your computer can gain access to your personal mailbox and content.


Subject (message) header

The text that you type in the Subject text box becomes the message header that will be displayed when the person receiving your message downloads new mail.


Using signatures in e-mail

You can add specific personal details such as your name, job title and contact information as a signature at the end of each message.

  1. Once you have created a signature, click the Insert Signature button.

  2. Select the signature you want from the list and it will be displayed at the end of your message.

Note

  • Once you have created a signature it will be listed as one of the signatures you can use when you click the Insert Signature button.

Creating a new Signature


What is a Dial Up Account

A Dial Up Account is required to gain access to the M-Web network. A monthly subscription is charged for this account. A number of users could access the Web and personal e-mail using a single Dial Up account e.g. each member of a family could access their individual mail using a single Dial-Up Account.

The settings of this Dial-Up Account can be defined or modified using the Advanced Settings option in the M-Web Connect Wizard Setup.